Affected packages

Packages affected by mariadb-connector-c upgrade from 3.1.8-1.fc32 to 3.1.9-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
mapserver build 2 25 days ago
perl-OpenOffice-UNO build 2 27 days ago
poco build 2 28 days ago
vdr-epg-daemon build 3 15 days ago
freecad build 3 15 days ago
python-geopandas build 3 25 days ago
python-networkx build 3 25 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by mariadb-connector-c upgrade from 3.1.8-1.fc32 to 3.1.9-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.